> ## Documentation Index
> Fetch the complete documentation index at: https://docs.topograph.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove workspace high-usage override



## OpenAPI

````yaml delete /v2/billing/notifications/workspaces/{workspaceId}/config
openapi: 3.0.0
info:
  title: Topograph
  description: The Topograph API
  version: '0.1'
  contact: {}
servers:
  - url: https://api.topograph.co
security:
  - x-api-key: []
tags: []
paths:
  /v2/billing/notifications/workspaces/{workspaceId}/config:
    delete:
      tags:
        - Billing Notifications
      summary: Remove workspace high-usage override
      operationId: BillingNotificationsController_deleteWorkspaceOverride_v2
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteWorkspaceOverrideResponseDto'
      security:
        - x-api-key: []
components:
  schemas:
    DeleteWorkspaceOverrideResponseDto:
      type: object
      properties:
        ok:
          type: boolean
          description: Always true on success (the operation is idempotent).
          example: true
      required:
        - ok
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````